<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="MEDIUM_TRACTOR_MOTOR_START" file="sounds/905_start.ogg" linkNode="0>"/>
    <motorStop template="MEDIUM_TRACTOR_MOTOR_STOP" file="sounds/stop.ogg" linkNode="0>"/>

    <motor template="MEDIUM_TRACTOR_MOTOR_IDLE" file="sounds/905_idle.ogg" linkNode="0>"/>
    <motor template="MEDIUM_TRACTOR_MOTOR_OFFLOAD_RUN" file="sounds/905_run.ogg" linkNode="0>"/>
    <motor template="MEDIUM_TRACTOR_MOTOR_ONLOAD_RUN" file="sounds/905_load.ogg" linkNode="0>"/>

    <gearbox template="DEFAULT_GEARBOX" file="sounds/transmission_loop_01.ogg" linkNode="0>"/>
    <retarder template="DEFAULT_RETARDER" file="sounds/retarder_loop_02.ogg" linkNode="0>"/>

    <airCompressorStart template="BRAKE_COMPRESSOR_START" linkNode="0>"/>
    <airCompressorStop template="BRAKE_COMPRESSOR_STOP" linkNode="0>"/>
    <airCompressorRun template="BRAKE_COMPRESSOR_RUN" linkNode="0>"/>
    <compressedAir template="BRAKE_SMALL" linkNode="0>"/>
    <airRelease template="BRAKE_REGULATOR_VALVE" linkNode="0>"/>
</sounds>
